
---
events:
  -
    kind: "message-v1"
    backtrace:
      - "/nix/store/6rw69664ky985vxckygaypgk6v7aav4l-cmake-3.30.5/share/cmake-3.30/Modules/CMakeDetermineSystem.cmake:205 (message)"
      - "CMakeLists.txt:16 (project)"
    message: |
      The system is: Linux - 6.6.71 - x86_64
...
